
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8_WinCE" -features uses_wchar=1,wince=1 -value_template "platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 5.0 Smartphone SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 6 Standard SDK (ARMV4I)"" -value_template "platforms+="Windows Mobile 6 Professional SDK (ARMV4I)""
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_12_Client", "ch_12\Advanced_Ch_12_Client_vc8_WinCE.vcproj", "{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}"
	ProjectSection(ProjectDependencies) = postProject
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05} = {C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_12_Idl", "ch_12\Advanced_Ch_12_Idl_vc8_WinCE.vcproj", "{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_18_Client", "ch_18\Advanced_Ch_18_Client_vc8_WinCE.vcproj", "{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}"
	ProjectSection(ProjectDependencies) = postProject
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F} = {C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_18_Idl", "ch_18\Advanced_Ch_18_Idl_vc8_WinCE.vcproj", "{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_21_Client", "ch_21\Advanced_Ch_21_Client_vc8_WinCE.vcproj", "{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}"
	ProjectSection(ProjectDependencies) = postProject
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36} = {C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_21_Idl", "ch_21\Advanced_Ch_21_Idl_vc8_WinCE.vcproj", "{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_3_Client", "ch_3\Advanced_Ch_3_Client_vc8_WinCE.vcproj", "{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}"
	ProjectSection(ProjectDependencies) = postProject
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1} = {A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_3_Idl", "ch_3\Advanced_Ch_3_Idl_vc8_WinCE.vcproj", "{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_3_Server", "ch_3\Advanced_Ch_3_Server_vc8_WinCE.vcproj", "{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}"
	ProjectSection(ProjectDependencies) = postProject
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1} = {A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_8_And_10_Client", "ch_8_and_10\Advanced_Ch_8_And_10_Client_vc8_WinCE.vcproj", "{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}"
	ProjectSection(ProjectDependencies) = postProject
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F} = {D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Advanced_Ch_8_And_10_Idl", "ch_8_and_10\Advanced_Ch_8_And_10_Idl_vc8_WinCE.vcproj", "{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I) = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		Debug|Windows Mobile 6 Professional SDK (ARMV4I) = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		Debug|Windows Mobile 6 Standard SDK (ARMV4I) = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I) = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		Release|Windows Mobile 6 Professional SDK (ARMV4I) = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		Release|Windows Mobile 6 Standard SDK (ARMV4I) = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Win32.ActiveCfg = Debug|Win32
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Win32.Build.0 = Debug|Win32
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|x64.ActiveCfg = Debug|x64
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|x64.Build.0 = Debug|x64
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Win32.ActiveCfg = Release|Win32
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Win32.Build.0 = Release|Win32
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|x64.ActiveCfg = Release|x64
		{F9B78987-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|x64.Build.0 = Release|x64
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Win32.ActiveCfg = Debug|Win32
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Win32.Build.0 = Debug|Win32
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|x64.ActiveCfg = Debug|x64
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Debug|x64.Build.0 = Debug|x64
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Win32.ActiveCfg = Release|Win32
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Win32.Build.0 = Release|Win32
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|x64.ActiveCfg = Release|x64
		{C3F6C5C8-FECA-1BAD-DBA5-BF85F7EC7F05}.Release|x64.Build.0 = Release|x64
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Win32.ActiveCfg = Debug|Win32
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Win32.Build.0 = Debug|Win32
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|x64.ActiveCfg = Debug|x64
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|x64.Build.0 = Debug|x64
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Win32.ActiveCfg = Release|Win32
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Win32.Build.0 = Release|Win32
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|x64.ActiveCfg = Release|x64
		{F9B7898D-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|x64.Build.0 = Release|x64
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Win32.ActiveCfg = Debug|Win32
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Win32.Build.0 = Debug|Win32
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|x64.ActiveCfg = Debug|x64
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Debug|x64.Build.0 = Debug|x64
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Win32.ActiveCfg = Release|Win32
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Win32.Build.0 = Release|Win32
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|x64.ActiveCfg = Release|x64
		{C356C5C8-FECA-1BAD-DBAF-BF85F7EC7F0F}.Release|x64.Build.0 = Release|x64
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Win32.ActiveCfg = Debug|Win32
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Win32.Build.0 = Debug|Win32
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|x64.ActiveCfg = Debug|x64
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|x64.Build.0 = Debug|x64
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Win32.ActiveCfg = Release|Win32
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Win32.Build.0 = Release|Win32
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|x64.ActiveCfg = Release|x64
		{F9B789B4-FECA-1BAD-DB96-BF85F7EC7F36}.Release|x64.Build.0 = Release|x64
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Win32.ActiveCfg = Debug|Win32
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Win32.Build.0 = Debug|Win32
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|x64.ActiveCfg = Debug|x64
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Debug|x64.Build.0 = Debug|x64
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Win32.ActiveCfg = Release|Win32
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Win32.Build.0 = Release|Win32
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|x64.ActiveCfg = Release|x64
		{C0C6C5C8-FECA-1BAD-DB96-BF85F7EC7F36}.Release|x64.Build.0 = Release|x64
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Win32.ActiveCfg = Debug|Win32
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Win32.Build.0 = Debug|Win32
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|x64.ActiveCfg = Debug|x64
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|x64.Build.0 = Debug|x64
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Win32.ActiveCfg = Release|Win32
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Win32.Build.0 = Release|Win32
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|x64.ActiveCfg = Release|x64
		{9F2D3F9B-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|x64.Build.0 = Release|x64
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Win32.ActiveCfg = Debug|Win32
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Win32.Build.0 = Debug|Win32
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|x64.ActiveCfg = Debug|x64
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|x64.Build.0 = Debug|x64
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Win32.ActiveCfg = Release|Win32
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Win32.Build.0 = Release|Win32
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|x64.ActiveCfg = Release|x64
		{A230AC63-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|x64.Build.0 = Release|x64
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Win32.ActiveCfg = Debug|Win32
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Win32.Build.0 = Debug|Win32
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|x64.ActiveCfg = Debug|x64
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Debug|x64.Build.0 = Debug|x64
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Win32.ActiveCfg = Release|Win32
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Win32.Build.0 = Release|Win32
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|x64.ActiveCfg = Release|x64
		{8FA704FB-FECA-1BAD-6DB9-D93D7F7EC7F1}.Release|x64.Build.0 = Release|x64
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Win32.ActiveCfg = Debug|Win32
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Win32.Build.0 = Debug|Win32
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|x64.ActiveCfg = Debug|x64
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|x64.Build.0 = Debug|x64
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Win32.ActiveCfg = Release|Win32
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Win32.Build.0 = Release|Win32
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|x64.ActiveCfg = Release|x64
		{923C88DB-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|x64.Build.0 = Release|x64
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Win32.ActiveCfg = Debug|Win32
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Win32.Build.0 = Debug|Win32
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|x64.ActiveCfg = Debug|x64
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Debug|x64.Build.0 = Debug|x64
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Win32.ActiveCfg = Release|Win32
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Win32.Build.0 = Release|Win32
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Professional SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|x64.ActiveCfg = Release|x64
		{D6307D78-FECA-1BAD-FAF9-D62EFE8FF05F}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
